@media (max-width: 91199px) {body {
    font-family: 'Raleway', 'Roboto', 'Ubuntu', 'Oswald', 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;}html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;}body {
    display: flex;
    flex-direction: column;
    margin: 0;}header {
    order: -2;}nav {
    order: -1;}h1 {
    font-size: 2em;
    margin: 0.67em 0;
    text-align: left;}a {
    background-color: transparent;}img {
    border-style: none;}input {
    font-size: 100%;
    line-height: 1.15;
    margin: 0;}input {
    overflow: visible;}[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;}::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;}html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}a, input {
    outline: none;}a:focus, input:focus {
    outline: none;}a {
    color: #0066b3;}a:hover, a:focus {
    text-decoration: none;}p {
    margin-top: 0;
    margin-bottom: 20px;}p:last-child {
    margin-bottom: 0;}td {
    padding: 0;}img {
    vertical-align: middle;}html *, html ::after, html ::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;}h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    display: block;
    text-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    margin: 0;
    margin-bottom: 34px;
    margin-top: 25px;
    text-transform: uppercase;}.countobl {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 17px;
    text-transform: uppercase;
    text-align: left;
    display: block;}body {
    font-size: 14px;
    line-height: 1.43;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    padding: 0;
    color: #232323;
    background-color: #232323;}.city_110000 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;}.city_110000::after {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 1px;
    margin: 4px 0 0 10px;
    content: '';
    background-color: #010d0d;}.close_white {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    display: inline-block;
    width: 180px;
    padding: 14px 0;
    cursor: pointer;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border: none;
    border-radius: 6px;
    background: #232323;
    -webkit-box-shadow: 0 5px 0 0 #000000;
    box-shadow: 0 5px 0 0 #000000;}.close_white:hover, .close_white:focus {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
    -webkit-box-shadow: none;
    box-shadow: none;}.audioelement {
    border: 1px solid #276253;
    background-color: #276253;
    -webkit-box-shadow: 0 5px 0 0 #010d0d;
    box-shadow: 0 5px 0 0 #010d0d;}.input_9_1 {
    max-width: 840px;
    margin-right: auto;
    margin-left: auto;
    letter-spacing: .02em;
    word-wrap: break-word;
    text-align: justify}.input_9_1 img {
    max-width: 100%;}.frontpageblock {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 50px;
    padding-left: 50px;
    background-color: #bababa;}.index_ad_tl1 {
    text-align: center;}.cat-407 {
    max-width: 100%;}.atchmode1 {
    display: inline-block;}.gmw-cl-lng {
    background-color: #010d0d;}.comment-1126419 {
    padding-right: 44px;
    padding-left: 44px;
    background-color: transparent;}.dtopm {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;}.isok {
    position: relative;}.country_list_65 {
    position: relative;
    display: inline-block;
    padding: 20px 15px 16px 15px;
    text-decoration: none;
    color: #bababa;}.country_list_65::before, .country_list_65::after {
    position: absolute;
    z-index: 200;
    left: 50%;
    width: 0;
    height: 9px;
    content: '';
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);}.country_list_65::before {
    top: -4px;}.country_list_65::after {
    bottom: -5px;}.country_list_65:hover::before, .country_list_65:hover::after, .country_list_65:focus::before, .country_list_65:focus::after {
    width: 100%;}.item-5223 {
    display: none;}.js-navitem-9-3 {
    padding: 0 0 38px 0;}.footnotelinks {
    margin-bottom: 33px;}.interesse3 .close_white {
    width: 98%;}.interesse3 .kostka1 {
    padding-right: 0;}.interesse3 .item_79604 {
    text-align: center;}.interesse3 {
    width: 100%;
    border-collapse: collapse;}.interesse3 td {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;}.item_79604 {
    width: auto;
    min-width: 170px;}.citmdr {
    display: inline-block;}.artimg_5052 {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    min-width: 120px;}.ht_label5 {
    font-size: 20px;
    color: #010d0d;
    display: block;}.fe_10_1231 {
    text-align: center;
    width: auto;
    min-width: 150px;}.interesse3 .fe_10_1231 {
    min-width: 100px;}.cxpform3btn {
    padding-right: 0;
    padding-left: 0;
    align-self: center;}.cxpform3btn .hp-fb {
    background-size: auto 27px;}.kostka1 {
    width: 160px;
    padding-right: 11px;}.jxfl_t_6 {
    position: relative;
    width: 80px;
    height: 20px;
    text-align: left;
    background-size: contain;}.hp-fb {
    position: absolute;
    height: 100%;
    text-align: left;}.hdn_ishomepage {
    padding-top: 31px;
    padding-bottom: 5px;}.car_ban_1 {
    margin-bottom: 0;}.iacr_menu_div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;}.headshots {
    margin-bottom: 0px;}.cat-menu-249 {
    -ms-flex-preferred-size: 33.333333%;
    flex-basis: 33.333333%;
    max-width: 33.333333%;
    margin-bottom: 41px;
    text-align: center;}.closeok_advert {
    margin-bottom: 10px;}.closeok_advert img {
    border-radius: 15%;
    width: 226px;
    height: 150px;}.ifr_widget_sal {
    font-weight: 700;
    margin-bottom: 10px;}footer {
    padding: 49px 0 30px 0;
    text-align: center;
    background-color: #010d0d;}footer .frontpageblock {
    background-color: transparent;}.blocboutique {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 0 13px 0;
    padding-left: 0;
    list-style-type: none;}.cp1l {
    font-size: 13px;
    color: #fff;}.favimg {
    margin: 0;}.dd-currencies {
    font-size: 13px;
    text-decoration: none;
    color: #fff;}.dd-currencies:hover {
    text-decoration: underline;}.ib2_el_p9czwvko {
    padding-top: 39px;
    padding-bottom: 45px;}.idopt10 {
    margin-top: 58px;
    margin-bottom: 36px;}div.bandsaws-blades {
    margin-bottom: 30px;}#avista-737:checked + .body_lnkdsnt {
    display: block;}#avista-737:checked + .body_lnkdsnt ul {
    right: 0;
    transition: all 1s ease;}.citmdr img {
    width: 150px;
    height: 85px;
    border-radius: 25px;}.auclogoimg {
    display: flex;
    flex-direction: column;}.auclogoimg > tr {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #000;
    padding: 10px 0;}.avi_page_68416 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin: 50px 0;}.depth1_5 {
    width: 200px;
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;}.depth1_5 img {
    width: 100px;
    height: 100px;}.d766 {
    margin: 0 5px;}.depth1_5 a {
    text-decoration: none;
    color: #232323;}.footer_30 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 21px;
    font-weight: 800;}.auclogoimg > tr > td {
    position: relative;}}@media (min-width: 576px) {.frontpageblock {
        max-width: 540px;}}@media (min-width: 768px) {.frontpageblock {
        max-width: 720px;}}@media (min-width: 992px) {.frontpageblock {
        max-width: 960px;}}@media (min-width: 1200px) {.frontpageblock {
        max-width: 1055px;}}@media (max-width: 1199px) {body {
        background-color: #bababa;}.country_list_65 {
        padding-right: 10px;
        padding-left: 10px;}.interesse3 .artimg_5052 {
        min-width: 80px;}}@media (max-width: 767px) {.interesse3 .fe_10_1231 {
        min-width: 79px;}.frontpageblock {
        padding-right: 15px;
        padding-left: 15px;}h1 {
        display: block;}h1::after {
        display: none;}.city_110000 {
        display: block;}.city_110000::after {
        display: none;}.dtopm {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: -2px;}.country_list_65 {
        margin-bottom: 2px;
        padding-top: 15px;
        padding-bottom: 15px;}.country_list_65::before {
        top: 0;}.country_list_65::after {
        bottom: 0;}.id-1405 {
        width: auto;}.cxpform3btn {
        margin-bottom: 10px;
        padding: 0;}.kostka1 {
        width: 125px;
        padding-right: 0;}.kostka1 .close_white {
        width: 125px;}.fe_10_1231 {
        line-height: 1.2;}.artimg_5052 {
        line-height: 1.1;}}@media (max-width: 991px) {.interesse3 .kostka1 {}.interesse3 .kostka1 .close_white {
        width: 100%;}.fe_10_1231 {
        min-width: 80px;
        padding: 0 10px;}.ib2_el_p9czwvko {
        padding-top: 0;
        padding-bottom: 0;}.close_white:hover, .close_white:focus {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;}.gmw-cl-lng {
        height: 60px;}.item-5223 {
        display: block;
        width: 50px;
        margin: 17px 0;
        border: none;
        background: none;}.item-5223 span {
        display: block;
        width: 100%;
        height: 3px;
        background-color: #fff;}.item-5223 span:not(:last-child) {
        margin-bottom: 7px;}.body_lnkdsnt {
        position: fixed;
        z-index: 9999;
        top: 0;
        right: 0;
        display: none;
        width: auto;
        height: 100%;
        background-color: #000000;}.dtopm {
        position: absolute;
        top: 0;
        right: -220px;
        display: block;
        width: 220px;
        height: 100%;
        padding-top: 30px;
        background-color: #010d0d;
        transition: all 1s ease;}.isok {
        width: 100%;
        border-bottom: 1px solid #bfbfbf;}.country_list_65 {
        width: 100%;
        margin-bottom: 0;
        padding: 10px 0 10px 25px;}.country_list_65::before, .country_list_65::after {
        display: none;}.cat-menu-249 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;}.auclogoimg tr {
        flex-direction: column;}.auclogoimg tr td {
        margin: 5px 0;}}@media (max-width: 575px) {.close_white {
        padding-top: 5px !important;
        padding-bottom: 5px !important;}.interesse3 .kostka1 {
        width: 200px;}.interesse3 .kostka1 .close_white {
        width: 100%;}.artimg_5052 {
        min-width: 80px;}h1 {
        font-size: 16px !important;
        margin-top: 15px;}.countobl {
        font-size: 15px !important;
        line-height: normal !important;
        margin-bottom: 10px;}p {
        margin-bottom: 10px;}.js-navitem-9-3 {
        padding: 0 0 15px;}.footnotelinks {
        margin-bottom: 10px;}.frontpageblock {
        padding-left: 10px;
        padding-right: 10px;}.ib2_el_p9czwvko {
        top: 60px;}.gmw-cl-lng {
        width: 100%;}h1 {
        font-size: 20px;
        margin-bottom: 25px;}.cat-407 {
        max-width: none;
        width: auto;
        height: 56px;
        position: absolute;
        top: 2px;
        right: 5px;}.hdn_ishomepage {
        padding-top: 40px;
        padding-bottom: 40px;}.car_ban_1 {
        margin-bottom: 25px;}.cat-menu-249 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: none;}footer {
        padding: 30px 0;}.artimg_5052 {
        font-size: 12px;}.artimg_5052 span {
        line-height: 1.25;}.fe_10_1231 {
        padding-right: 10px;
        padding-left: 10px;}.kostka1 .close_white {
        font-size: 14px;
        padding: 5px 7px;}.ht_label5 {
        display: block;}}@media (max-width: 359px) {.close_white {
        padding-left: 0 !important;
        padding-right: 0 !important;}}.geoloc_pl{height:60px;max-width:none !important;width:60px}